TR-17-051 (Cisco, Yeni Güvenlik Güncellemeleri Yayınladı)

Genel Bilgi

Cisco, WebEx Meetings Server yazılımının 2.5, 2.6, 2.7 ve 2.8 sürümlerinde bulunan zafiyetler için güvenlik güncellemesi yayınladı.

Etki

Mevcut zafiyetin istismar edilmesi, saldırganların etkilenen sistemlerden hassas bilgi elde etmesine yol açabilmektedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcı ve sistem yöneticilerine yüksek önemde olduğu belirtilen zafiyet için Cisco Güvenlik önerisini incelemelerini ve gerekli güncellemeleri yapmalarını tavsiye etmektedir.

Kaynaklar

https://www.us-cert.gov/ncas/current-activity/2017/05/10/Cisco-Releases-Security-Update

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170510-cwms

2017-05-11